Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1877502 - rubygem-activesupport-6.0.3.3 is available
Summary: rubygem-activesupport-6.0.3.3 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: rubygem-activesupport
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Pavel Valena
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-09-09 18:21 UTC by Upstream Release Monitoring
Modified: 2020-10-09 10:26 UTC (History)
7 users (show)

Fixed In Version: rubygem-activesupport-6.0.3.3-1.eln103 rubygem-activesupport-6.0.3.3-1.fc33 rubygem-activesupport-6.0.3.3-1.fc34
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-10-09 10:26:14 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2020-09-09 18:21:15 UTC
Latest upstream release: 6.0.3.3
Current version/release in rawhide: 6.0.3.2-2.fc34
URL: http://rubyonrails.org

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/4388/

Comment 1 Fedora Update System 2020-09-25 18:25:50 UTC
FEDORA-2020-d35f5aad4e has been pushed to the Fedora ELN stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.